/******************
* Obsidian Portal Custom Theme CSS
* Location: https://rise-of-the-durnskald.obsidianportal.com/themes/custom_css
* Generated: 2023-04-15T08:48:15+00:00
*******************/
/* Color Swatches */
/* Main */
.color-swatch-1 {
  background-color: #736858; }

/* Main Dark */
.color-swatch-2 {
  background-color: #000000; }

/* Active */
.color-swatch-3 {
  background-color: #d70707; }

/* Hover */
.color-swatch-4 {
  background-color: #234bea; }

/* General */
.campaign-public-layout #content {
  max-width: 1400px; }

.main-content a, .preview-content a, .sidebar a, .modal-container a, #campaign-footer a {
  color: #736858; }
  .main-content a.create-wiki-page-link, .preview-content a.create-wiki-page-link, .sidebar a.create-wiki-page-link, .modal-container a.create-wiki-page-link, #campaign-footer a.create-wiki-page-link {
    color: #d70707; }

/* Controls */
button, .button, a.button {
  background-color: #736858;
  color: white; }

button:hover, button:focus, .button:hover, .button:focus {
  background-color: #000000; }

.button.disabled, .button:disabled, .button[disabled],
.button[disabled]:hover .button.disabled:hover, .button:disabled:hover {
  background-color: #736858;
  color: white;
  opacity: 0.5; }

form.custom .custom.checkbox.checked {
  border-color: #736858; }

form.custom .custom.checkbox.checked:before {
  color: #736858;
  text-align: center;
  line-height: 10px;
  font-size: 16px;
  font-family: Arial;
  position: static;
  top: unset;
  left: unset;
  margin: 0px; }

.campaign-public-layout.wiki-pages-edit .character-avatar .change-avatar-button,
.campaign-public-layout.posts-edit .character-avatar .change-avatar-button,
.campaign-public-layout.characters-edit .character-avatar .change-avatar-button,
.campaign-public-layout.items-edit .character-avatar .change-avatar-button, .event-edit .character-avatar .change-avatar-button, .campaign-maps-new .character-avatar .change-avatar-button {
  background-color: #736858; }

.campaign-public-layout.character-show .character-avatar .frame a,
.campaign-public-layout.item-show .character-avatar .frame a {
  background-color: #736858; }

.campaign-settings #location-settings #location-divider .or, .campaign-settings #location-settings #location-divider .center-line {
  border-color: #736858; }

/* Dashboard */
.campaign-dashboard-layout {
  /*Calendar*/
  /* Files */ }
  .campaign-dashboard-layout #dashboard-main-nav {
    background: -moz-linear-gradient(23deg, #4d221a 0%, #53532d 100%);
    background: -webkit-linear-gradient(23deg, #4d221a 0%, #53532d 100%);
    background: -o-linear-gradient(23deg, #4d221a 0%, #53532d 100%);
    background: -ms-linear-gradient(23deg, #4d221a 0%, #53532d 100%);
    background: linear-gradient(23deg, #4d221a 0%, #53532d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53532d', endColorstr='#4d221a',GradientType=0 ); }
  .campaign-dashboard-layout .main-nav-img svg {
    fill: #736858 !important; }
  .campaign-dashboard-layout #dashboard-main-nav ul li.active a, .campaign-dashboard-layout #dashboard-main-nav ul li:hover a {
    color: #736858; }
  .campaign-dashboard-layout #dashboard-main-nav ul li.active svg, .campaign-dashboard-layout #dashboard-main-nav ul li:hover svg {
    fill: #736858; }
  .campaign-dashboard-layout .player-group-module .player-square, .campaign-dashboard-layout .player-group-module .sms-all-button {
    background-color: #736858;
    color: white; }
    .campaign-dashboard-layout .player-group-module .player-square:hover, .campaign-dashboard-layout .player-group-module .sms-all-button:hover {
      background-color: #000000; }
  .campaign-dashboard-layout .menu-item:hover, .campaign-dashboard-layout .menu-item.active {
    background-color: #736858; }
  .campaign-dashboard-layout .arrow {
    border-top: 15px solid #736858; }
  .campaign-dashboard-layout #style-settings .background-container.active {
    border: 10px solid #736858; }
  .campaign-dashboard-layout .fc-state-active {
    background: #736858;
    color: #fff; }
  .campaign-dashboard-layout .fc-widget-header {
    background: #736858; }
  .campaign-dashboard-layout .fc-event {
    background: #d70707; }
  .campaign-dashboard-layout.campaign-assets-index .asset-folder-row .actions a, .campaign-dashboard-layout.campaign-assets-index .asset-row .actions a, .campaign-dashboard-layout.campaign-assets-index .file-actions a {
    color: #fff;
    background: #736858; }
  .campaign-dashboard-layout.campaign-assets-index .asset-folder-row .actions a:hover, .campaign-dashboard-layout.campaign-assets-index .asset-row .actions a:hover, .campaign-dashboard-layout.campaign-assets-index .file-actions a:hover {
    color: #fff;
    background: #234bea; }
  .campaign-dashboard-layout.campaign-assets-index .folder-tree-and-asset-details .asset-folder.active h5 {
    color: #d70707; }
  .campaign-dashboard-layout.campaign-assets-index .new-folder-form input[type="submit"] {
    background: #736858; }
    .campaign-dashboard-layout.campaign-assets-index .new-folder-form input[type="submit"]:hover {
      background: #000000; }

/* Public Layout */
.campaign-public-layout .flame-dragon svg.dragon-logo {
  fill: #736858; }
.campaign-public-layout .page-background {
  background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/backgrounds/272425/fantasy-city-at-night-copie.jpeg?1396953375); }
.campaign-public-layout #campaign-nav .nav-links li.active {
  background-color: #736858; }
  .campaign-public-layout #campaign-nav .nav-links li.active:after {
    border-left-color: #736858; }
.campaign-public-layout #campaign-nav .nav-links li:hover {
  background-color: #000000; }
  .campaign-public-layout #campaign-nav .nav-links li:hover .icon {
    background: none; }
  .campaign-public-layout #campaign-nav .nav-links li:hover:after {
    border-left-color: #000000; }
.campaign-public-layout .highlight-container {
  background-color: #736858; }

/* Campaign Landing */
#campaign-quick-stats .stat-value {
  color: #736858; }
  #campaign-quick-stats .stat-value.active {
    color: #d70707; }
#campaign-quick-stats .fan-count-wrapper {
  color: #736858; }

/* Adventure Log */
.adventure-log-index-filter li.active, .adventure-log-index-filter li.active a {
  color: #d70707; }

.sidebar-adventure-log-neighbors .current-post-placeholder {
  background-color: #736858; }

/* Forum */
.campaign-forum-index li.topic.active .background, .campaign-forum-index li.subforum.active .background {
  background-color: #d70707; }
.no-touch .campaign-forum-index li.topic:hover .background, .no-touch .campaign-forum-index li.subforum:hover .background {
  background-color: #234bea; }

/* Wiki */
.wiki-pages-edit .tag-list .delete-tag, .posts-edit .tag-list .delete-tag, .characters-edit .tag-list .delete-tag, .items-edit .tag-list .delete-tag {
  background: #000000; }
  .wiki-pages-edit .tag-list .delete-tag:hover, .posts-edit .tag-list .delete-tag:hover, .characters-edit .tag-list .delete-tag:hover, .items-edit .tag-list .delete-tag:hover {
    background: #234bea; }

/* Tags */
ul.as-selections li a.as-close {
  background-color: #000000; }
  ul.as-selections li a.as-close:hover {
    background-color: #234bea; }

.campaign-map-index .new-map-button {
  background-color: #736858; }
  .campaign-map-index .new-map-button:hover {
    background-color: #000000; }
.campaign-map-index .map-processing-warning {
  color: #736858; }

.pagination .current {
  background-color: #736858; }
.no-touch .pagination a:hover {
  background-color: #234bea; }

.sp-container .sp-choose {
  background-color: #736858; }
  .sp-container .sp-choose:hover {
    background-color: #000000; }

.alert-box.success, .alert-box {
  border-color: none !important;
  border: none !important;
  background-color: #736858 !important; }

#all-inbox-items-popup .inbox-count {
  color: #736858; }

.all-inbox-items-count {
  background-color: #736858; }

.dice-roller-page .dice-roller-header .dragon .dragon-logo {
  background-color: #736858; }


/* User Custom CSS */

/* GENERAL */
     /* Styling for the Entire Site */
          /* Page Dimensions - Width */
               .campaign-public-layout #content { max-width: 1400px !important; }
          /* + Sign Underline Functionality - Turns It Off */
               ins { color:inherit; text-decoration:inherit;}
               ins:before { content:'+';}
               ins:after { content:'+';}


/* FRONT PAGE */
     /* several of these tweaks were pulled from Adoraith's CSS. Thanks Adoraith! */
     /* Campaign Title */
          /* hides the campaign title that appears above the upper right side of the banner image */
               .campaign-title { display:none; }
     /* Obsidian Portal Dragon Logo */
          /* hides the OP dragon logo, I like it but it takes up too much room */
               .flame-dragon { display:none; }
     /* Container Highlight */
          /* hides the colored bar at the top of the main text, above the Xax quote */
               .highlight-container {display:none;}
     /* Banner Image Top Margin */
          /* adjusts the size of the top banner margin space, the gap between the top of the banner and the top of the page */
              .campaign-public-layout #campaign-summary-row .row {height: 20px}
     /* Text Background Image and Border Fade */
          /* this is the setting that determines what my text background looks like */
               .campaign-landing-page-container{
                    box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent;
                    background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/631045/white_damask_pattern_1.jpg?1471768294);
                    width: 878px;}
     /* Xax Quote Picture */
          /* sets how the quote picture is displayed */
               img.media-item-align-center {
                    display: block;
                    margin: 0px auto;}
     /* Campaign Banner Border Fade */
          /* this creates the black shadow border around the banner image */
               .campaign-banner-image.cover-container{
                    box-shadow: 0em 0em 1em 0em black, 0em 0em 1em 0em black, 0em 0em 2em 0em black; border: 0px solid transparent; background-color: transparent;
                    outline-color: #2F2F2F;
                    outline-width: thin;
                    outline-style: solid;}

/* LEFT NAV SIDEBAR MENU */
     /*Removes Text Background color*/
          .campaign-public-layout #campaign-nav {top:20px; background-color:transparent;}
     /*Change Link Names*/
          /*removes default text*/
               #campaign-nav .nav-text {font-size:0;}
          /*adds customized text*/
               #campaign-nav .dashboard a:after {content:"Dashboard";} 
               #campaign-nav .adventure-log a:after {content:"An Old Journal";} 
               #campaign-nav .wiki a:after {content:"The Black Library";} 
               #campaign-nav .characters a:after {content:"Heroes & Pawns";}
               #campaign-nav .forum a:after {content:"The Podium";}
               #campaign-nav .calendar a:after {content:"The Hourglass";}
               #campaign-nav .settings a:after {content:"Settings";}
               #campaign-nav .front-page a:after {content:"The Hearthfire";}
               #campaign-nav .maps a:after {content:"Cartography";}
               #campaign-nav .items a:after {content:"Bits and Baubles";}
               #campaign-nav .file-docker a:after {content:"The Gallery";}
     /* Custom Background Image and Size Settings */
          /* sidebar navigation banner background */          
               .collapsable-nav-row .front-nav-container {
               width:100%;
               background-image:url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/388589/SideNavBarBanner.png?1415216645);
               background-repeat:no-repeat;
               top:-1px;
               left:15px;
               width:170px;
               height:400px;}

/* RIGHT SIDEBAR MENU */
     /* GM Info */
          /* GM picture removal */
               .game-master .small-3.columns{
                    display: none;}
          /* text adjustment */
               .gm-name-column.columns{
                    padding: 32px!important;
                    text-transform: uppercase;}
     /* Players Portraits */
          /* container size */
               .sidebar-party-members .player-characters{
                    height: 206px;}
          /* background color */
               .campaign-public-layout #sidebar .module{
                    background: rgba(70,70,70,0.3)!important;}
          /* hide players avatars */
               .user-container {display:none;}
     /* Quick Stats Container */
          /* display the system icon (D&D logo) */
               .quick-stats-container:before{
                    content: " ";
                    display: block;
                    height: 120px;
                    background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/704516/dd-logo.png?1488089291);
                    width: 100%;
                    background-size: 100% 100%;}​
     /* Fan Counter */
          /* adjusts how the fan counter looks */
               .fan-count-wrapper, .comment-count-wrapper{
                    background: rgba(70,70,70,0.3)!important;}
               a.fan-count-wrapper{
                    background: rgba(70,70,70,0.3)!important;}


/* TAGS */
     /* Color Coded Tagging */
          /* use these lines to change the font color and background color*/
          /* data-tag= is the tag (case sensitive), background-color: is the "bubble" color around the tag text, color: is the color of the tag text */
               .campaign-public-layout #content a[data-tag="player"] {background-color: #365BCE;color: #ffffff;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="captured"] {background-color: #f9bd37;color: #ffffff;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="enemy"] {background-color: #c60f13 ;color: #ffffff;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="deceased"] {background-color: #2E2E2E;color: #E6E6E6;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="ally"] {background-color: #0B0B61;color: #F5F6CE;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="ARC"] {background-color: #0B0B61;color: #F5F6CE;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="Durnskald"] {background-color: #000000;color: #FF0000;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
               .campaign-public-layout #content a[data-tag="Tsochar"] {background-color: #8000FF;color: #01DFA5;-webkit-border-radius:1000px;border-radius:1000px;padding:0.1875em 0.625em 0.25em;font-size:0.875em;}
     /* Tag Search Results Page Background Color (Transparent By Default) */
          /* this change makes the tag results page white, without it the page is transparent and impossible to read */
               .wiki-list-tag {
                    background-color: white}

/* WIKI PAGES */
     /* Text Background Image */
          /* this is the setting that determines what the wiki text background looks like */
               .post-section.post-main{
                    /* box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent; */
                    background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/631045/white_damask_pattern_1.jpg?1471768294);}
     /* Border Fade */
          /* this setting controls the border fade */
               .wiki-page{
                    box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent;}
     /* Social Media Buttons */
          /* this setting hides the social media buttons */
               .social-share-button{
                    display: none;}

/* ADVENTURE LOGS */
     /* All Adventure Logs */
          /* Adventure Log Titles */
               /* this setting makes titles wrap instead of being cut off */
                    .adventure-log-index .adventure-log-post-subtitle, .adventure-log-show .adventure-log-post-subtitle {
                         white-space: normal;}
     /* Adventure Log List Page */
          /* List Page Entry */
               /* this is the setting that determines what my Adventure Log list text backgrounds look like */
                    .adventure-log-post{              
                         background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/631045/white_damask_pattern_1.jpg?1471768294);}
               /* determines entry height and coloration */
                    .adventure-log-index .adventure-log-post{
                         height: 400px!important;}
                    .adventure-log-index .post-content{
                         height: 350px!important;}
                    .adventure-log-index .overflow-fade-out {
                         position: absolute;
                         width: 100%;
                         height: 130px;
                         bottom: 40px;}
                    .small-2.columns.date-column.post-date{
                         height:400px;}
                    .adventure-log-index .post-date, .adventure-log-show .post-date {
                         background-color: rgba(43, 43, 43, 0.99);
                         max-height: 400px!important;}
          /* List Border */
               /* this setting determines what the border fade on my adventure log list looks like */
                    .adventure-log-post{
                         box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent;}
          /* Adventure Log Calendar */
               /* this setting darkens the background behind the adventure log calendar to make it easier to read */
                         .row.collapse{
                         background-color:rgba(0,0,0,0.5);}
               /* this setting changes the color of the active Month/Day selection to make it easier to read and match the theme */
                    .adventure-log-index-filter li.active, .adventure-log-index-filter li.active a {
                         color: #fff68f;}
     /* Adventure Log Pages */
          /* Adventure Log Title */
               /* adventure log title background image */
                    /* this is the setting that determines what my Adventure Log title text background looks like */
                         .post-header-container{               
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/631045/white_damask_pattern_1.jpg?1471768294);}
          /* Adventure Log Border Fade */
               /* this setting determines what the border fade on the adventure log posts looks like when you are viewing them individually */
                    /* .adventure-log-post-container.full{
                         box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent;} */
          /* Adventure Log Comments Background Image */
               /* this is the setting that determines what my Adventure Log comments background looks like */
                    .post-comments.post-section{               
                         background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/443171/Parchment-2014.jpg?1427828685);}

/* RITUALS */
     /* Ritual Style Info, these settings specify what the Rituals page looks like */
          /* Ritual Title Class */
                    .ritual-title{
                         font-weight: bold;
                         text-transform: uppercase;
                         text-decoration: underline;}
          /* Ritual Body Class */
                    .ritual-body{
                         line-height: 1.5;
                         word-wrap: break-word;}

/* GENERAL FORMATTING CLASSES - TEXT */
     /* Text Alignment */
          /* Centered Text */
               .centered-text{
                    text-align:center;}

/* CHARACTERS */
     /* ALL CHARACTERS */
          /* This code allows me to specify all of the attributes for a specific character listing on the character page */
               /* Use this code for all Durnskald characters, changing the title for each one */
                    /* Whisper */
                         .game-content-image[title="Whisper"] + .character-info {
                              content: " ";
                              display: block;
                              height: 96px;
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/469963/durnskald-character-background.jpg?1434120183);
                              width: 100%;
                              background-size: 100% 100%;}
                    /* Sin Rothos */
                         .game-content-image[title="Sin Rothos"] + .character-info {
                              content: " ";
                              display: block;
                              height: 96px;
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/469963/durnskald-character-background.jpg?1434120183);
                              width: 100%;
                              background-size: 100% 100%;}
                    /* Summer Sky */
                         .game-content-image[title="Summer Sky"] + .character-info {
                              content: " ";
                              display: block;
                              height: 96px;
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/469963/durnskald-character-background.jpg?1434120183);
                              width: 100%;
                              background-size: 100% 100%;}
                    /* Cinder the Reborn */
                         .game-content-image[title="Cinder the Reborn"] + .character-info {
                              content: " ";
                              display: block;
                              height: 96px;
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/469963/durnskald-character-background.jpg?1434120183);
                              width: 100%;
                              background-size: 100% 100%;}
                    /* Markus Endrok */
                         .game-content-image[title="Markus Endrok"] + .character-info {
                              content: " ";
                              display: block;
                              height: 96px;
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/469963/durnskald-character-background.jpg?1434120183);
                              width: 100%;
                              background-size: 100% 100%;}
                    /* Krellem */
                        .game-content-image[title="Krellem"] + .character-info {
                              content: " ";
                              display: block;
                              height: 96px;
                              background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/469963/durnskald-character-background.jpg?1434120183);
                              width: 100%;
                              background-size: 100% 100%;}
     /* NPC */
          /* NPC Background Image */
               /* this setting adjusts the background image on all of the NPC text boxes on the character list screen */
                    .character-list-item.npc{
                         background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/443171/Parchment-2014.jpg?1427828685);}
          /* NPC Border Fade */
               /* this adds a soft black border fade to the NPC character snippets on the Characters page */
                    .character-list-item.npc{
                         box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent;}
     /* PC */
          /* PC Border Fade */
               /* this adds a soft gray border fade to the PC character snippets on the Characters page */
                    .character-list-item{
                         box-shadow: 0em 0em 1em 0em gray, 0em 0em 2em 0em gray, 0em 0em 3em 0em gray; border: 0px solid transparent; background-color: transparent;}
          /* PC Background Image */
               /* this setting adjusts the background image on all of the PC text boxes on the character list screen */
                    .character-list-item{
                         background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/443171/Parchment-2014.jpg?1427828685);}
     /* Quick Search */
          /* Quick Search Background Image */
               /* this setting adjusts the background image on the Quick Search text box located on the character list screen */
                    .character-quick-search{
                         background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/443171/Parchment-2014.jpg?1427828685);}
          /* Quick Search Border Fade */
               /* this adds a soft black border fade to the Quick Search section of the Characters page */
                    .character-quick-search{
                         box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent; background-color: transparent;}

/* ITEMS */
     /* Border Fade */
          /* Required due to the CHARACTERS - PC - PC Border Fade css code */
               /* this overrides the PC Border Fade css code so that the border on items isn't gray */
                    .item-index.campaign-public-layout .character-list-item{
                         box-shadow: 0em 0em 1em 0em black, 0em 0em 2em 0em black, 0em 0em 3em 0em black; border: 0px solid transparent;}
     /* Size */
          /* There is a lot of dead space on the item screen */
               /* sets up the item screen as a set of three columns instead of two */
                    .item-index.campaign-public-layout .character-list-item{
                         width:335px!important;}
                    .item-index.campaign-public-layout .large-block-grid-2.small-block-grid-1{
                         display: inline-block;
                         width: 100%;
                         margin: 0 auto;
                         padding-left: 2%;}
                   .item-index.campaign-public-layout .character-list-item-container {
                         clear: none!important;
                         width: 33%!important;}
          /* Background Image */
               /* this setting adjusts the background image on all of the item text boxes on the item list screen */
                    .item-index-campaign-public-layout .character-list-item-container {
                         background-image: url(https://db4sgowjqfwig.cloudfront.net/campaigns/62189/assets/443171/Parchment-2014.jpg?1427828685);}

/* Dashboard */
     /* These changes affect the Dashboard page */
          /* This change affects how the Player Group section looks */
               .player-info .row.collapse{
                      background-color: rgba(255, 255, 255, 0.5);}

/* CAMPAIGN SETTINGS */
     /* Advanced Tab */
          /* Sets the size for the Custom CSS text area */
               #custom-css-field.flat-field{
                    height: 700px !important;}

/* OTHER */
     /* Entire Site */
          /* Hides the right side text fade-out */
               .right-side-fade-out{
                    display: none;}

/* Timeline Fun! */
.timelinecontainer{  position: relative;  overflow: hidden;}
.timelinemargin {  height: 100%;  position: absolute;   left: 50%;  width: 2px;  background: white;  bottom: 10px;  margin-left: -1px;  z-index: 87;}
 ul.timeline{width:100%;  position: relative;  list-style: none;  overflow: hidden;   padding: 0px;  margin: 0px;}
 .timeline li{width: 48%;  background: rgba(255,255,255,0.07);  border-radius:4px;  margin: 10px 0 10px 0;  padding: 0 10px 0 10px;  position: relative; transition:max-height 0.75s ease-out 0s, box-shadow 1s ease 0s; max-height:50px; overflow:hidden;}
.timeline li:hover {box-shadow: 0px 0px 5px rgba(255,255,255,0.27); max-height:300px;transition:max-height 1s ease-in 0s, box-shadow 1s ease 0s;}
.timeline div.year{font-size:125%;margin-left: calc( 50% - 60px );  font-weight:bold;  display: inline-block;  background: white; color:black;  border-radius:50px;  padding: 0 10px 0 10px;  position: relative;  z-index:88;  width:120px;  text-align:center;}
.timeline li:before{  border: 7px solid;  content: '';  display: block;  position: absolute;}
.timeline li:nth-child(even){float:right;clear:right; margin-top:25px;}
.timeline li:nth-child(odd){float:left;  clear:left;}
.timeline li:nth-child(even):before{border-color: transparent rgba(255,255,255,0.07) transparent transparent;  right: 100%;  top: 10px;}
.timeline li:nth-child(odd):before{border-color: transparent transparent transparent rgba(255,255,255,0.07);  left: 100%;  top: 10px;}


